SplDoublyLinkedList::setIteratorMode
SplDoublyLinkedList::top
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::shift

(No version information available, might be only in CVS)

SplDoublyLinkedList::shift — Shifts a node from the beginning of the doubly linked list

### Description

mixed SplDoublyLinkedList::shift ( void )

### Parameters

This function has no parameters.

### Return Values

The value of the shifted node.

SplDoublyLinkedList::setIteratorMode
SplDoublyLinkedList::top
SplDoublyLinkedList
PHP Manual